# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:42
msgid "Black Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:42
msgid "Black Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:43
msgid "White Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:43
msgid "White Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:112
msgid "Black Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:113
msgid "White Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:114
msgid "Red Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:115
msgid "Brown Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:116
msgid "Blue Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:117
msgid "Dark Green Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:183
msgid "Table Lamp (level @1)"
msgstr ""

#: mods/hades_furniture/nodes.lua:185
msgid "4 different luminance levels"
msgstr ""

#: mods/hades_furniture/nodes.lua:186
msgid "Table Lamp"
msgstr ""

#. ~ node name; steel bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:244
msgid "Straight Steel Bars"
msgstr ""

#. ~ node name; steel bars that connect with each other
#: mods/hades_furniture/nodes.lua:246
msgid "Binding Steel Bars"
msgstr ""

#. ~ node name; rusty bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:250
msgid "Straight Rusty Bars"
msgstr ""

#. ~ node name; rusty bars that connect with each other
#: mods/hades_furniture/nodes.lua:252
msgid "Binding Rusty Bars"
msgstr ""

#: mods/hades_furniture/nodes.lua:358
msgid "Plant Pot"
msgstr ""
